Subject: Officers of the International QSAR and Modelling Society

From: "Tudor Oprea" <toprea _+_ salud.unm.edu>
Date: Mon, 13 Jun 2005 12:42:57 -0600

All,
 
this is a general announcement to inform you that, based on the Election results for the International QSAR and Modelling Society (www.qsar.org), the new Officers for the Society are: 
  
Honorary Chair - Corwin Hansch 
Chair - Tudor I. Oprea 
Vice-Chair - Alexander Tropsha 
Senior Advisor - Hugo Kubinyi 
Secretary - Klaus Gundertofte 
Treasurer/Website Manager - Stefan Balaz 
Newsletter Editor - Curt Breneman 

Osman F. Guner will follow up with an announcement of the Members of the Board of the QSAR Society.

Tudor I. Oprea 

Tudor I. Oprea, MD PhD
Professor and Director, Biocomputing
Chief, Division of Biocomputing
MSC11 6145
University of New Mexico School of Medicine
Albuquerque, NM 87131, USA
 
Address for Rapid Delivery Services:
Research Incubator Building--Suite 190
2703 Frontier NE
Albuquerque, NM 87131-0001
 
Vox: (505) 272 3694
Fax: (505) 272-0238
Email: toprea _+_ salud.unm.edu
http://biocomp.health.unm.edu/ (academic)
http://www.sunsetmolecular.com (private)
Chair, 2006-2010, International QSAR and Modeling Society, http://www.qsar.org
 
Editor, "Chemoinformatics in Drug Discovery". 
ISBN: 3-527-30753-2. Available now from Wiley-VCH